﻿body,html {
	width:  100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}
#gameCanvasContainer {
	width:100vw;
    height:100vh;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	background-image: linear-gradient( #d1f0ff,#a5defa );
	background: repeating-linear-gradient(
		90deg,
		#d1f0ff,
		#d1f0ff 10px,
		#c4ebff 10px,
		#c4ebff 20px
	);
}
#gameCanvas {
	width: 0px;
	height: 0px;
}